<link rel="stylesheet" type="text/css" href="stil.css">
<?php
include_once("forb.php");
$q2 = mysql_query("select * from brugere WHERE brugernavn = '$_GET[brugernavn]'");
$antal2 = mysql_fetch_array($q2);
if($antal2 == '0'){
print "<meta http-equiv='refresh' content='0; url=index.php'>";
}else{
$q1 = mysql_query("select * from h_tjen where ip = '$_SERVER[REMOTE_ADDR]' AND brugernavn = '$_GET[brugernavn]'");
$antal = mysql_fetch_array($q1);
if($antal > '0'){
print "<meta http-equiv='refresh' content='0; url=index.php'>";
}else{
mysql_query("INSERT INTO h_tjen (ip, brugernavn) VALUES ('$_SERVER[REMOTE_ADDR]', '$_GET[brugernavn]')") or die(mysql_error()); 
mysql_query("UPDATE brugere SET Point = Point+200 WHERE brugernavn = '$_GET[brugernavn]'");
mysql_query("UPDATE brugere SET besoeg = besoeg+1 WHERE brugernavn = '$_GET[brugernavn]'");
print "<meta http-equiv='refresh' content='0; url=index.php'>";
}
}
?>